# Uses of Class
it.tdlight.jni.TdApi.InputStoryArea

## Uses of TdApi.InputStoryArea in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.InputStoryArea
Modifier and Type
Field
Description
`TdApi.InputStoryArea[]`
TdApi.InputStoryAreas.`areas`
List of input story areas.
Constructors in it.tdlight.jni with parameters of type TdApi.InputStoryArea
Modifier
Constructor
Description
``
`InputStoryAreas(TdApi.InputStoryArea[] areas)`
Contains a list of story areas to be added.